/**434393 -delted color 
 */

/*=== MEDIA QUERY ===*/
@import url("https://fonts.googleapis.com/css?family=Rubik:400,500,600,700|Montserrat:900,700");

html {
  overflow-x: hidden;
}
.footer-row{
    min-width:100% !important;
    width: 100%;
    position: relative;
    display: block;
}
body {
  line-height: 1.6;
  font-family: "Rubik", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  color: #6F8BA4;
  font-weight: 400;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #111;
}

h1,
.h1 {
  font-size: 2rem;
}

h2,
.h2 {
  font-size: 44px;
}

h3,
.h3 {
  font-size: 1.5rem;
}

h4,
.h4 {
  font-size: 1.3rem;
  line-height: 30px;
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

p {
  line-height: 30px;
  text-align: justify;
}

.navbar-toggle .icon-bar {
  background: #434393;
}

.text-color {
  color: #434393;
}

input[type=email],
input[type=password],
input[type=text],
input[type=tel],
input[type=number],
select, 
textarea {
  box-shadow: none;
  height: 45px !important;
  outline: none;
  font-size: 14px !important;
}

.placeholder::placeholder,
option.placeholder option.placeholder {
  color: #71777d !important;
}

input[type=email]:focus,
input[type=password]:focus,
input[type=text]:focus,
input[type=tel]:focus {
  box-shadow: none;
  border: 1px solid #434393;
}

.form-control {
  box-shadow: none;
  border-radius: 0;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #434393;
}

.py-7 {
  padding: 7rem 0px;
}

.btn {
  display: inline-block;
  font-size: 14px;
  font-size: 0.8125rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  padding: 0.7rem 2rem;
  text-transform: uppercase;
  border-radius: 5px;
  border: 2px solid transparent;
  transition: all 0.35s ease;
}

.btn.btn-icon i {
  font-size: 16px;
  vertical-align: middle;
  margin-right: 5px;
}

.btn:focus {
  outline: 0px;
  box-shadow: none;
}

.btn-main {
  background: #373656;
  color: #fff;
  border-color: #373656;
}

form button.btn {
  margin: 0 auto;
  display: block;
}

.btn-main a {
  color: #ffffff;
}

.learn_more {
  padding-top: 0rem;
}

.btn-main:hover {
  color: #373656;
  background: transparent;
}

.btn-main-2 {
  background: #373656;
  color: #fff;
  border-color: #373656;
}

.btn-main-2:hover {
  color: #373656;
  background: transparent;
  border-color: #373656;
}

.btn-solid-border {
  border: 2px solid #373656;
  background: transparent;
  color: #111;
}

.btn-solid-border:hover {
  border: 2px solid #373656;
  color: #fff;
  background: #373656;
}

.btn-transparent {
  background: transparent;
  color: #111;
  border-color: #6F8BA4;
}

.btn-transparent:hover {
  background: #6F8BA4;
  color: #fff;
}

.btn-white {
  background: #fff;
  border-color: #fff;
  color: #111;
}

.btn-white:hover {
  background: #373656;
  color: #fff;
  border-color: #373656;
}

.btn-solid-white {
  border-color: #fff;
  color: #fff;
}

.btn-solid-white:hover {
  background: #fff;
  color: #111;
}

.btn-round {
  border-radius: 4px;
}

.btn-round-full {
  border-radius: 50px;
}

.btn.active:focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
}

.bg-gray {
  background: #eff0f3;
}

.bg-primary {
  background: #373656;
}


.bg-dark {
  background: #111;
}

.bg-gradient {
  background-image: linear-gradient(145deg, rgba(19, 177, 205, 0.95) 0%, rgba(152, 119, 234, 0.95) 100%);
  background-repeat: repeat-x;
}

/* .section {
  padding: 100px 0;
} */
section.title {
  padding: 100px 0;
}

/* section.section.demo {
  padding-top: 5rem;
  background-image: url(../images/bg_new.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
.section.demo .title_info h1 {
  color: #ffffff;
}
.section.demo .title_info p {
  color: #ffffff;}

  .section.demo .btn-main {
    background: #ffffff;
    color: #373656;
    border-color: #ffffff;
}
.section.demo  .btn-main a {
  color: #373656;
} */
.copyright.bb_Webinar p {
  color: #ffffff;
}
.section-sm {
  padding: 70px 0;
}

.section-title {
  margin-bottom: 70px;
}

.section-title .title {
  font-size: 50px;
  line-height: 50px;
}

.section-title p {
  color: #666;
  font-family: "Montserrat", sans-serif;
}

.subtitle {
  color: #434393;
  font-size: 14px;
  letter-spacing: 1px;
}

.overly {
  position: relative;
}

.overly:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #000;
}

.overly-2 {
  position: relative;
}

.overly-2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.fa-bars:before {
  content: "\f0c9";
  color: #ffffff;
}


/* Links */
a {
  color: #111;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #434393;
  text-decoration: none;
}

a:focus {
  outline: none;
}

.content-title {
  font-size: 40px;
  line-height: 50px;
}

.page-title {
  padding: 170px 0px 20px 0px;
  position: relative;
}

.page-title .block h1 {
  color: #fff;
}

.page-title .block p {
  color: #fff;
}

.page-title .breadcumb-nav {
  margin-top: 60px;
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
}

.slick-slide:focus,
.slick-slide a {
  outline: none;
}


#wrapper-work {
  overflow: hidden;
  padding-top: 100px;
}

#wrapper-work ul li {
  width: 50%;
  float: left;
  position: relative;
}

#wrapper-work ul li img {
  width: 100%;
  height: 100%;
}

#wrapper-work ul li .items-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding-left: 44px;
  padding-top: 140px;
}

#wrapper-work ul li .items-text h2 {
  padding-bottom: 28px;
  padding-top: 75px;
  position: relative;
}

#wrapper-work ul li .items-text h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 75px;
  height: 3px;
  background: #fff;
}

#wrapper-work ul li .items-text p {
  padding-top: 30px;
  font-size: 16px;
  line-height: 27px;
  font-weight: 300;
  padding-right: 80px;
}




/* .header-padding {
  padding: 0px 80px;
} */


.header-padding {
  padding-right: 88px;
  padding-top: 0;
  padding-bottom: 0px;
  padding-left: 48px;
}

.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 0 !important;
}

.navigation {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 99999;
}

.navigation .btn {
  box-shadow: none;
}

#navbar {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* #navbar .nav-link {
  padding-left: 26px;
  font-weight: 500;
  color: #111;
  font-family: "Rubik", sans-serif;
  text-transform: capitalize;
  font-size: 18px;
  transition: all 0.25s ease;
} */
#navbar .nav-link {
  padding-left: 18px;
  font-weight: 500;
  color: #111;
  font-family: "Rubik", sans-serif;
  text-transform: capitalize;
  font-size: 15px;
  transition: all 0.25s ease;
}

#navbar.nav-text-white .nav-link {
  /* color: #fff; */
  color: #111;

}

#navbar.nav-text-white .navbar-brand {
  /* color: #fff; */
  color: #111;

}

.navbar-brand {
  font-weight: 600;
}

.dropdown-menu {
  visibility: hidden;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all 0.2s ease-in, visibility 0s linear 0.2s, transform 0.2s linear;
  -webkit-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -webkit-transform 0.2s linear;
  -o-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -o-transform 0.2s linear;
  -ms-transition: all 0.2s ease-in, visibility 0s linear 0.2s, -ms-transform 0.2s linear;
  width: 250px;
  margin-top: 15px;
  padding: 0px;
  border-radius: 0px;
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.05);
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:hover .dropdown-menu {
  visibility: visible;
  transition: all 0.45s ease 0s;
  opacity: 1;
}



.dropdown-item {
  padding: 0.8rem 1.5rem;
  text-transform: uppercase;
  font-size: 14px;
}

.dropdown-item:hover {
  /* background: #434393; */
  background: #434393;
  color: #fff;
}

ul.dropdown-menu li {
  padding-left: 0px !important;
}

#navbar.nav-text-white .mobile-logo {
  display: none;
}

/* vaishali css for dropdown  */
.dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
  right: 100%;
  left: auto;
}

.dropdown-menu.sub-menu>li:hover>.dropdown-submenu {
  display: block;
}

li>a.dropdown-item.sub-menu:hover>ul.dropdown-menu.dropdown-submenu {
  display: block;
}

a.dropdown-item.sub-menu:hover>ul.dropdown-menu.dropdown-submenu {
  display: block !important;
}

ul.dropdown-menu.dropdown-submenu {
  visibility: hidden;
}

.sub-menu:hover .ul.dropdown-menu.dropdown-submenu {
  visibility: visible !important;
  transition: all 0.45s ease 0s;
  opacity: 1;
}

.dropdown:hover .dropdown-menu {
  visibility: visible;
  transition: all 0.45s ease 0s;
  opacity: 1;
}

/* end-css-vaishali */
@media (max-width: 480px) {
  h2,
  .h2 {
    font-size: 1.3rem;
    line-height: 36px;
  }
  #navbar {
    background: #fff;
  }
  #navbar.nav-text-white .nav-link {
    color: #111;
  }
  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }
  .navbar-toggler {
    color: #111;
  }
  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }
  .header-padding {
    padding: 0px 30px;
  }
}

@media (max-width: 400px) {
  #navbar {
    background: #fff;
  }

  #navbar.nav-text-white .nav-link {
    color: #111;
  }

  #navbar.nav-text-white .mobile-logo {
    display: block;
  }

  #navbar.nav-text-white .hidden-logo {
    display: none;
  }

  .navbar-toggler {
    color: #111;
  }

  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }

  .header-padding {
    padding: 0px 30px;
  }
  
}

@media (max-width: 769px) {
  section.title.aha_webinar.aha_media  {
    background: #373656;
    background-image: none !important;     
    max-width: 100% !important;
    padding: 3rem 0;
}
.aha_media {
  background: #373656 !important;
  background-image: none;
}
section.section.demo.united{
  background: #242424 !important;
  background-image: none;}

.col-lg-6.column_left{padding:1rem !important;}
  .title_info { padding-top: 3rem;
  text-align: center;}
  .title_info {
    padding-right: initial;
}
.webinar_img {
  text-align: center;
}
.title_info {
  padding: 1rem !important;
}
h1, .h1 {
  font-size: 1.58rem;
}
.learn_more{text-align: center;}
.form_area {
  width: 100%;
  position: relative;
  right: 0;
  margin-left: auto;
  left: 0;
  margin-top: 1.5rem;
  margin-right: auto;
  justify-content: center;
}
.copyright.justify-content-start {
  max-width: 50%;
}
  #navbar {
    background: #fff;
  }
  .ceo_image img {
    /*top: -3rem !important;*/
    display: flex;
    text-align: center !important;
    justify-content: center;
    position: relative;
    align-self: center;
    margin: auto; 
    overflow-x: auto;
    top: 24% !important;
}

  #navbar.nav-text-white .nav-link {
    color: #111;
  }
  .join_us {
    padding-bottom: 1rem;
}
  .navbar-toggler {
    color: #111;
  }

  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }

  #navbar.nav-text-white .mobile-logo {
    display: block;
  }

  #navbar.nav-text-white .hidden-logo {
    display: none;
  }

  .header-padding {
    padding: 0px 30px;
  }
}

@media (max-width: 992px) {
  #navbar {
    background: #fff;
  }

  #navbar.nav-text-white .nav-link {
    color: #111;
  }

  #navbar.nav-text-white .mobile-logo {
    display: block;
  }
  img.img-fluid.mobile-logo.united {
    max-height: 3rem;
}
  #navbar.nav-text-white .hidden-logo {
    display: none;
  }

  .navbar-toggler {
    color: #111;
  }

  .dropdown-menu {
    display: none;
    width: 100%;
    text-align: center;
  }

  .header-padding {
    padding: 0px 30px;
  }
}



@media (max-width: 480px) {

  img {
    max-width:100%;
    width: 100%;
  overflow-x: visible;
}
  .banner .block h1 {
    font-size: 38px;
    line-height: 50px;
  }

  .banner {
    padding: 126px 0 151px 0;
    background: #fff !important;
  }
  .form_area{
    padding: 1rem !important;}
    div.services_info {
      text-align: center;}
}

@media (max-width: 400px) {
  .banner .block h1 {
    font-size: 28px;
    line-height: 40px;
  }

  .banner {
    padding: 126px 0 151px 0;
    background: #fff !important;
  }
}

@media only screen and (max-width: 600px) {
  

  .learn_more {
    text-align: center;
    padding-top: 2rem;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: center !important;
  }
}

@media (max-width: 768px) {
  
  section.title.aha_webinar {
    background-image: url(../images/bg_mobile.png) !important;
    position: relative;
    max-width: 100%;
    background-size: cover;
    padding: 5rem 0;
    background-position: center center;
    background-repeat: no-repeat;
  }  
  .banner .block h1 {
    font-size: 56px;
    line-height: 70px;
  }
  .banner {
    background: #fff !important;
  }
}

@media (max-width: 992px) {
  .banner {
    background: #fff !important;
  }
}

@media (max-width: 1200px) {
  .banner {
    background: #fff !important;
  }
}


.feature-list ul li {
  margin-bottom: 15px;
  color: #111;
}

.feature-list ul li i {
  color: #434393;
}



.feature {
  background: linear-gradient(to bottom, #05a5f9, #10dab7);
}

.feature-block {
  background: #fff;
  padding: 30px;
  text-align: center;
}

.feature-block i {
  font-size: 40px;
}

.feature-block h5 {
  margin-top: 20px;
}

.text-lg {
  font-size: 50px;
}

.counter {
  background: #434393;
}

.counter .counter-item h2 {
  color: #fff;
}

.counter .counter-item p {
  color: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0px;
}

.counter--style i {
  font-size: 40px;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  color: #fafafa;
  background: #434393;
  display: inline-block;
  padding-top: 28px;
}

.team-block img {
  border-radius: 5px;
}

.service-item-list {
  padding: 15px 30px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  margin: 0 0 20px;
}

.service-item-list i {
  font-size: 30px;
  line-height: 1.1;
  margin-right: 20px;
  float: left;
  color: #434393;
}

.service-item-list p {
  padding-left: 50px;
  line-height: 1.6;
  margin-bottom: 0px;
  color: #111;
}

.mb-50 {
  margin-bottom: 50px;
}

.content-padding {
  padding: 100px 0px;
}

.service-img {
  padding-right: 20px;
}

.service-img img {
  border-radius: 5px;
  box-shadow: 0px 0px 40px 0px rgba(85, 128, 255, 0.2);
}

.heading {
  margin-bottom: 70px;
  margin-top: 3rem
}
li::marker {
  color: #373656;
}
h4{
  color: #373656;
  font-family: inherit;
}


.social-icons li {
  margin: 0 6px;
}

.social-icons a {
  margin-right: 10px;
  font-size: 18px;
}

.google-map {
  position: relative;
}

.google-map #map {
  width: 100%;
  height: 450px;
}

.short-info {
  padding: 40px;
  border: 1px solid #eee;
}

.mt-90 {
  margin-top: 90px;
}

.blog-thumb {
  width: 35%;
  float: left;
  margin-right: 40px;
}

.blog-item-content h3 {
  font-weight: 500;
}

.nav-links .page-numbers {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #eee;
  text-align: center;
  padding-top: 13px;
  font-weight: 600;
  margin-right: 10px;
}

.nav-links .page-numbers:hover {
  background: #434393;
  color: #fff;
}

.comment-area .comment-thumb {
  margin-right: 20px;
  margin-bottom: 30px;
}

.comment-area h5 {
  font-size: 18px;
  font-weight: 500;
}

.comment-area span {
  font-size: 14px;
}

.posts-nav h6 {
  font-weight: 500;
}

.quote {
  font-size: 22px;
  color: #111;
  padding: 40px;
  font-style: italic;
  background: #f5f6ff;
  border-left: 5px solid #434393;
  margin: 25px 0px;
}

.comment-form .form-control {
  background: #f7f8fb;
  border-radius: 5px;
  border-color: #f7f8fb;
  height: 50px;
}

.comment-form textarea.form-control {
  height: auto;
}

@media (max-width: 480px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .blog-thumb img {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .blog-thumb img {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .blog-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .blog-thumb img {
    width: 100%;
  }
}


.btn-main:hover {
  color: #373656;
  background: transparent;
  border: 2px solid #373656;
}

button.btn.btn-main:hover a,
a:hover {
  color: #373656;
}

ul.Expect_list {
  padding-left: 1.1rem;
}

.btn-main:hover a {
  color: #373656 !important;
}

.post-excerpt {
  margin-bottom: 60px;
}

.post-excerpt h3 a {
  color: #000;
}

.post-excerpt p {
  margin: 0 0 30px;
}

.post-excerpt blockquote.quote-post {
  margin: 20px 0;
}

.post-excerpt blockquote.quote-post p {
  line-height: 30px;
  font-size: 20px;
  color: #434393;
}

.single-blog {
  background-color: #fff;
  margin-bottom: 50px;
  padding: 20px;
}

.blog-subtitle {
  font-size: 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dedede;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.next-prev {
  border-bottom: 1px solid #dedede;
  border-top: 1px solid #dedede;
  margin: 20px 0;
  padding: 25px 0;
}

.next-prev a {
  color: #000;
}

.next-prev a:hover {
  color: #434393;
}

.next-prev .prev-post i {
  margin-right: 10px;
}

.next-prev .next-post i {
  margin-left: 10px;
}

.social-profile ul li {
  margin: 0 10px 0 0;
  display: inline-block;
}

.social-profile ul li a {
  color: #4e595f;
  display: block;
  font-size: 16px;
}

.social-profile ul li a i:hover {
  color: #434393;
}

.comments-section {
  margin-top: 35px;
}

.author-about {
  margin-top: 40px;
}

.post-author {
  margin-right: 20px;
}

.post-author>img {
  border: 1px solid #dedede;
  max-width: 120px;
  padding: 5px;
  width: 100%;
}

.comment-list ul {
  margin-top: 20px;
}

.comment-list ul li {
  margin-bottom: 20px;
}

.comment-wrap {
  border: 1px solid #dedede;
  border-radius: 1px;
  margin-left: 20px;
  padding: 10px;
  position: relative;
}

.comment-wrap .author-avatar {
  margin-right: 10px;
}

.comment-wrap .media .media-heading {
  font-size: 14px;
  margin-bottom: 8px;
}

.comment-wrap .media .media-heading a {
  color: #434393;
  font-size: 13px;
}

.comment-wrap .media .comment-meta {
  font-size: 12px;
  color: #888;
}

.comment-wrap .media p {
  margin-top: 15px;
}

.comment-reply-form {
  margin-top: 80px;
}

.comment-reply-form input,
.comment-reply-form textarea {
  height: 35px;
  border-radius: 0;
  box-shadow: none;
}

.comment-reply-form input:focus,
.comment-reply-form textarea:focus {
  box-shadow: none;
  border: 1px solid #434393;
}

.comment-reply-form textarea,
.comment-reply-form .btn-main {
  height: auto;
}

.sidebar-widget {
  margin-bottom: 30px;
  padding-bottom: 35px;
}

.sidebar-widget h5 {
  margin-bottom: 25px;
}

.sidebar-widget.latest-post .media img {
  border-radius: 7px;
}

.sidebar-widget.latest-post .media h6 {
  font-weight: 500;
  line-height: 1.4;
}

.sidebar-widget.latest-post .media p {
  font-size: 12px;
}

.sidebar-widget.category ul li {
  margin-bottom: 10px;
}

.sidebar-widget.category ul li a {
  color: #111;
  transition: all 0.3s ease;
}

.sidebar-widget.category ul li a:hover {
  color: #434393;
  padding-left: 5px;
}

.sidebar-widget.category ul li span {
  margin-left: 10px;
}

.sidebar-widget.tags a {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.075em;
  line-height: 41px;
  height: 41px;
  font-weight: 500;
  border-radius: 20px;
  color: #666;
  display: inline-block;
  background-color: #eff0f3;
  margin: 0 7px 10px 0;
  padding: 0 25px;
  transition: all 0.2s ease;
}

.sidebar-widget.tags a:hover {
  color: #fff;
  background: #434393;
}

.search-form {
  position: relative;
}

.search-form i {
  position: absolute;
  right: 15px;
  top: 35%;
}

.footer {
  padding-bottom: 10px;
  background: #28394a;
}

.footer .copyright a {
  font-weight: 600;
}

.lh-35 {
  line-height: 35px;
}

.logo {
  font-weight: 600;
  letter-spacing: 1px;
}

.logo h3 {
  color: #fff;
}

.logo span {
  color: #434393;
}

.widget h4 {
  color: #fff;
  font-weight: 600;
}

.widget a {
  color: rgba(255, 255, 255, 0.7);
}

.widget p {
  color: rgba(255, 255, 255, 0.7);
}

.footer-btm {
  /* border-top: 1px solid rgba(255, 255, 255, 0.06); */
  border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.footer-socials li a {
  margin-right: 7px;
}

.copyright {
  color: rgba(255, 255, 255, 0.7);
}

.copyright a {
  color: rgba(255, 255, 255, 0.8);
}

.widget-contact h6 {
  font-weight: 500;
  margin-bottom: 18px;
}

.widget-contact h6 i {
  color: #ffffff;
  /* color: #434393; */
}

a.view_more {
  background: #ffffff;
  padding: 7px;
  font-size: 12px;
  color: #434393;
}

/*# sourceMappingURL=style.css.map */





img.logo {
  max-height: 25%;
}

img.logo {
  max-height: 65px;
}
textarea#aha_question {
  height: auto !important;
}
input,
select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #c4cfde !important;
  border-radius: 8px !important;
  color: #333e49 !important;
  font-family: proxima-nova, helvetica, arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  height: 54px !important;
  line-height: 24px;
  line-height: 2.4rem;
  padding: 8px 24px;
  width: 100% !important;
}

input[type=email]:active,
input[type=email]:focus,
input[type=email]:hover,
input[type=number]:active,
input[type=number]:focus,
input[type=number]:hover,
input[type=password]:active,
input[type=password]:focus,
input[type=password]:hover,
input[type=tel]:active,
input[type=tel]:focus,
input[type=tel]:hover,
input[type=text]:active,
input[type=text]:focus,
input[type=text]:hover {
  border: 1px solid #4385e0 !important;
  box-shadow: 0 0 9px 0 rgba(67, 133, 224, .3) !important;
}

section.title.listing_page {
  background-image: url(../images/bg/bg_1.png);
  /* background-image: url(../images/background.png); */
  /* padding: 5rem 0; */
  position: relative;
  background-size: cover;
  padding: 5rem 0;
  background-position: bottom left;
  background-repeat: no-repeat;
}

h4.demo_show.text-center.text-white {
  position: relative;
  top: 13rem;
  color: #ffffff;
  font-size: 2rem;
}

section.title {
  background-image: url(../images/bg_new.png);
  position: relative;
  background-size: cover;
  padding: 5rem 0;
  background-position: bottom;
  background-repeat: no-repeat;
}


section.title.aha_webinar , .section.demo{  
  background-image: url(../images/aha_bg2.png);
  position: relative;
  max-width: 100%;
  background-size: cover;
  padding: 5rem 0;
  background-position: center center;
  background-repeat: no-repeat;  
}
.section.demo.united{  
  background-image: url(../images/bg_united.png);
  position: relative;
  max-width: 100%;
  background-size: cover;
  padding: 5rem 0;
  background-position: center center;
  background-repeat: no-repeat;  
}

.section.demo:after{  clear: both;}
section.title.aha_webinar .container{
  padding: 0;
}
section.title.aha_webinar .column_left * , section.section.demo .column_left *



{
  color: #ffffff;
}
.column_left{
  padding-left: 0;
}
.webinar_img img {
  max-width: 90%;
}
.col-lg-6.column_left button {
  background: #ffffff;
  border: #ffffff;
}
section.Expect_point {
  /* background: #f0f0fb; */
  background: #dadaed;
}
.form_area {
  width: 90%;
  position: relative;
  right: 0;
  margin-left: auto;
}
section.Expect_point p {
  color: #373656;
}
.col-lg-6.column_left button a {
  color: #373656 !important;
}
.col-lg-6.column_left .learn_more {
  padding-top: 1rem;
}
.form_area,
.Book_now_area {
  background: #ffffff;
  padding: 2rem;
  border-radius: 8px;
  /* box-shadow: 0 5px 29px 3px rgba(0,0,0,.08); */
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.blackbox_logo img {
  width: 50%;
  margin: 0 auto;
  justify-content: center;
  display: flex;
}

.Book_now_area h3,
.Book_now_area h2 {
  color: #394e64;
  text-align: center;
}

.Book_now_area h2 {
  color: #394e64;
  text-align: center;
  font-size: 30px;
  margin: 1rem 0 2rem;
}

.Book_now_area button {
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 2.5rem
}

.styles_no-margin-p__RYgNA,
.styles_p__FMqqh {
  font-family: proxima-nova, helvetica, arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 400;
}
.title_info.landing * {
  color: #373656 !important;
}
.title_info {
  padding-right: 3rem;
  padding-top: 3%;
}

.title_info h1 {
  color: #394e64;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.title_info h1, .title_info p {
  color: #ffffff;
}
/* .title_info p {
  color: #333e49;
  
} */

/* div.services_info{
  padding-top: 12%;
} */
div.services_info.demo {
  position: relative;
  top: 15rem;
}


/* 27-05-24 */
/* div.services_info {
  position: relative;
  top: 14rem;
  color: #ffffff;
  content: "";
  clear: both;
  margin-bottom: 2rem;
} */
div.services_info {
  position: relative;
  top: 5rem;
  color: #ffffff;
  content: "";
  clear: both;
  margin-bottom: 0rem;
}
.services_info.landing {
  position: relative;
  top: 15rem;
  color: #ffffff;
  content: "";
  clear: both;
  margin-bottom: 0rem;
}

.webinar a img {
  max-width: 100%;
}

.webinar_list {
  /* margin-top:6rem; */
  margin-bottom: 2rem;
}

.webinar_list h2 {
  color: #ffffff;
  text-align: center;
  margin: 2rem 0 2rem;
}

div.services_info:after , section.title.aha_webinar:after{
  content: "";
  display: table;
  clear: both;
}

.clearfix {
  overflow: auto;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.join_us p {
  padding-top: 2rem;
  padding-bottom: 10rem;
  ;
}

.capterra {
  display: inline-flex
}

button.carousel-control-prev,
button.carousel-control-next {
  background: #373656;
  padding: 0.4rem;
  border-radius: 1rem;
}

.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.5% !important;
  height: 9.7% !important;
  color: #fff;
  border-radius: 41px !important;
  padding: 1rem !important;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 1;
  top: 50%;
  transition: opacity .15s ease !important;
  bottom: 0;
}

section.awards,
.bg-light {
  background: #f0f0fb;
}

/* .bottom_line:after {
  background: #c4cfde;
  content: "";
  display: block;
  height: 1px;
  margin: 0 auto;
  max-width: 1218px;
  width: 100%;
} */
.copyright_footer {
  padding: 2% 0 0;
  /* border-top: 1px solid #6f8bb7; */
}
.section_footer{
  border-top: 1px solid #6f8bb7;

}

.bottom_line {
  padding-bottom: 6rem;
}
section.section.demo .bottom_line {
  padding-bottom: 0;
}
/* .footer_copy.bb_Webinar p {
  color: #ffffff !important;
} */
.copyright p {
  color: #707176;
}


ul.social li {
  display: inline;
  padding: 0.5rem;
}

ul.list-inline.footer-socials-light li a , ul.list-inline footer-socials-light.united  {
  color: #242424;
}

/* ul.list-inline.footer-socials-light {
 margin-left: auto !important;
 display: flex;
 justify-content: end;
} */
.services_info p {
  text-align: justify;
}

 .ceo_image img {
 /* border-radius: 50%;
  max-width: 80%;
  border: 6px solid #ffffff; */
  /* display: flex;
  text-align: center !important;
  justify-content: center;
  position: relative;
  top: 0rem;
  align-self: center;*/
  margin-bottom: 1rem; 
}
.ceo_image  {  
  position: relative;
  top: 5rem;
  margin-left: 5.32rem;
  align-items: center;
  display: flex;
  flex-direction: column;
}

section.title.container {
  padding-top: 4rem !important;
  margin-top: 1rem;
}

.Expect_list li p {
  margin-bottom: 0.45rem !important;
}

.webinar h4 {
  background: #ffffff;
    font-size: 1.10rem;
    font-weight: 500;
  text-align: center;
  color: #373656;
}



form h2 {
  /* color: #7270b7; */
  /* color: #345377; */
  /* color: #676588; */
  font-size: 1.3rem;
  font-weight: normal;
  color: #345377;
}

form h4 {
  /* color: #5d7997; */
  /* color: #1D91A5; */
  /* color: #676588; */
  font-weight: normal;
  color: #267193;
}

form h4 {
  font-weight: normal;
  color: #5d7997;
  font-size: 1.15rem;
}

form h4 span {
  color: #7270b7;
  margin-left: 8rem;
}

button.btn.btn-main.text-center {
  margin: 0 auto;
  display: block;
}

/* .webinar_img img {
  max-width: 399px;
} */

.title_info.hybride_email {
  padding-top: 2rem;
}
.title_info.hybride_email h1, .title_info.hybride_email p {
  color: #373656;
}
button.navbar-toggler.collapsed {
  background: #373656;
}
i.fa.fa-bars {
  color: #ffffff;
}

h2.title{
font-size: 3.3rem !important;
font-weight: normal;
color: #345377;
}
.form_submited h3{
  color: #5d7997 !important;
  font-size: 1.89rem;
  font-weight: 600;
  margin: 1rem;
}
.icon {
  width: 13rem;
  height: 7rem;
  margin: 0 auto;
  font-size: 4rem;
}

.icon i{
  padding: 1rem;
}
.icon i {
  padding: 1rem;
  border-radius: 3rem;
  border: 1px solid #36355442;
}
.text-center.form_submited p {
  text-align: center;
  font-size: 1.25rem;
}

.registration_sucess{
background: #ffffff;
width: 78%;
margin: auto;
padding: 2rem;
border-radius: 8px;
box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
section.section_footer {
  background: #111111;
  color: #707176;
}
ul.list-inline.footer-socials-light li a i{  
  color: #707176;
}

textarea#custom_questions_value::placeholder {
    font-size: 14.5px;
}

.award-img-block {
  height: 160px;
  border: 1px solid #eee;
  align-items: center;
  display: flex;
  justify-content: center;
  background: #fff;
}

section.section.awards.aha_awards {
  background: #ffffff;
}

section.section.awards .heading h2 {
  font-size: 37px;
  color: #394e64;
}

.btn-main a {
    color: #ffffff;
    text-transform: capitalize;
}


/* 29-07-2024 */
@media screen and (orientation:landscape) and (min-device-width: 430px) and (max-device-width: 932PX){
  section.title.aha_webinar, .section.demo {
      background-image: url(../images/aha_bg2.png);
      position: relative;
      max-width: 100%;
      background: #373656;}
      .col-md-7.col-sm-12 , .col-md-5{
      width: 100%;
      margin: 0 auto;
    }
  .mobile-landscap{
    display: block !important;;
  }
  .form_area {
      width: 100%;
    }
    .col-md-7.col-sm-12 , .col-md-5{
      width: 100%;
      margin: 0 auto;
    }
    .join_us p {
      padding-top: 1rem;
      padding-bottom: 5rem;
    }
    .ceo_image {
        position: relative;
        top: 3rem;
        width: 50%;
        bottom: 0;
        margin-left: 0;
        margin: 0 auto;
        align-items: center;
        display: flex;
        flex-direction: column;
    }
      section.Expect_point .row {
        display: flex;
        flex-direction: column-reverse;
      }
     .webinar_img.d-none.d-sm-block.d-xs-none{display: none !important}
    .row.reverse {
      display: flex;
      flex-direction: column-reverse;
    }
}

   @media screen and (orientation:landscape)
    and (min-device-width: 390px) 
    and (max-device-width: 844px)  {

    section.title.aha_webinar, .section.demo {
      background-image: url(../images/aha_bg2.png);
      position: relative;
      max-width: 100%;
      background: #373656;}
      .col-md-7.col-sm-12 , .col-md-5{
      width: 100%;
      margin: 0 auto;
    }
    .mobile-landscap{
      display: block !important;;
    }
    .form_area {
      width: 100%;
    }
  .webinar_img.d-none.d-sm-block.d-xs-none{display: none !important}
    .row.reverse {
      display: flex;
      flex-direction: column-reverse;
    }
    .hide_mobile{
      display: none;
    }
    .join_us p {
      padding-top: 1rem;
      padding-bottom: 5rem;
    }
    .ceo_image {
        position: relative;
        top: 3rem;
        width: 50%;
        bottom: 0;
        margin-left: 0;
        margin: 0 auto;
        align-items: center;
        display: flex;
        flex-direction: column;
    }
      section.Expect_point .row {
        display: flex;
        flex-direction: column-reverse;
      }
     
}
    
    @media (max-width: 575.98px) { 
    .row.reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .hide_mobile{
      display: none;
    }
    .join_us p {
      padding-top: 1rem;
      padding-bottom: 5rem;
    }
    .ceo_image {
        position: relative;
        top: 3rem;
        width: 50%;
        bottom: 0;
        margin-left: 0;
        margin: 0 auto;
        align-items: center;
        display: flex;
        flex-direction: column;
    }
      section.Expect_point .row {
        display: flex;
        flex-direction: column-reverse;
      }

}

.current .col-md-12 {
    padding: 0 !important;
}


/* event page */
p.webinar-title {
  text-align: center;
  padding: 10px;
  border-color: #d8d8d8 !important;
  border-width: 0 1px 1px 1px !important;
  border: solid;
  margin: 0 4rem 1.5rem;
  position: relative;
  display: inline-block;
  width: 90%;
  color: #000000;
  font-size: 20px;
  padding: 5px;
  min-height: 70px;
}

a.btn.btn-dark {
  width: 90%;
  text-align: center;
  color: #0a0a0a;
  background-color: #2d95f0;
  border-radius: 0;
}
a.btn.btn-dark:hover{
  border: none;
}
.webinar_img{position:relative;
  border-color: #d8d8d8 !important;
  border-width:  1px 1px 1px 0 !important;}
  a.btn.btn-dark:hover {
    color: #ffffff;
}
.webinar_img span {
  position: absolute;
  display: none;
  bottom: 15%;
  width: 100%;
  padding: 20px;
  background-color: #fffffff2;
}

.webinar_img:hover span{
  display: block;
}

@media (max-width: 1399px) {
  p.webinar-title {margin: 0;
    margin-bottom: 1rem;} }

    

    @media (max-width: 1200px) {
#navbar .nav-link {
  padding-left: 5px;}}
@media (max-width: 800px) { 
  section.Past-events p {
    font-size: 15px;
    line-height: 20px;
}
p.webinar-title {margin: 0;}
}

.Past-events{
  margin: 3rem 0;
}
.webinar_img {
  text-align: center;
  width: auto;
  padding: 0;
  margin: 0;
}

section.upcoming_webinar {
    margin: 3.5rem 0;
}

i.fa.fa-calendar.fa-4, 
i.fa.fa-calendar-alt.fa-4 {
  font-size: 4rem;
  margin-bottom: 1rem;
  color: #fbaa21;
}
.webinar-title {
  margin-bottom: 2rem;
}
.webinar-title h2 {
  font-weight: 600 !important;
  font-size: 42px;
  line-height: 42px;
}
    
@media (max-width: 680px) { 
  .webinar_img {
    margin-bottom: 1.5rem;
}}
/* end-eventpage css */

section.title.listing_page {
    background: #373656 !important;
}
.row.webinar_list .webinar {
    margin-bottom: 2rem;
}